# hwloc_obj_attr_u::hwloc_cache_attr_s Struct Reference

Cache-specific Object Attributes. More...

`#include <hwloc.h>`

## Data Fields

uint64_t | size
| Size of cache in bytes.
unsigned | depth
| Depth of cache.

## Detailed Description

Cache-specific Object Attributes.

## Field Documentation

unsigned hwloc_obj_attr_u::hwloc_cache_attr_s::depth

Depth of cache.

uint64_t hwloc_obj_attr_u::hwloc_cache_attr_s::size

Size of cache in bytes.

The documentation for this struct was generated from the following file:

- hwloc.h